.contents__color, .header__entry, .footer__entry a {
  color: #FF7600;
}

.entry {}

.entry__inputs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 14px;
  width: 800px;
  margin: 0 auto;
  border-bottom: 1px #ddd solid;
  justify-content: space-around;
  float: initial;
}

.entry__inputs dt {
  width: 20%;
  padding: 20px 0px;
  text-align: left;
}

.entry__inputs dd {
  width: 70%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px 0px;
}

.entry__must {
  position: relative;
}

.entry__must::after {
  content: "必須";
  position: absolute;
  right: 10px;
  top: 22px;
  font-size: 10px;
  background-color: #F1B638;
  color: #fff;
  padding: 2px 5px
}

.entry__input-text {
  width: 100%;
  height: 20px;
  margin: 10px;
}

.entry__input-textarea {
  width: 100%;
  height: 100px;
  color: #4d4d4d;
  margin: 10px;
  border: 1px solid #ccc;
  font-size: 14px;
}

.entry__button {
  margin: 30px auto;
  display: block;
  background-color: #f00;
  color: #fff;
  padding: 20px 100px;
  -webkit-transition: 0.2s;
  transition: 0.2s
}

.entry__privacy {
  width: 750px;
  overflow-x: hidden;
  font-size: 12px;
  height: 200px;
  border: 1px #ddd solid;
  padding: 20px 2.5%;
  background: white;
  text-align: justify;
  margin: 30px auto ;
}

.entry__pmark {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.entry__pmark p {
  margin: 0 0 0 10px;
  width: 100px
}

.entry__disabled {
  background-color: #ddd
}

.entry__check {
  display: flex;
  align-items: center;
  margin: 0 auto;
  justify-content: center;
  margin-top: 30px
}

.entry__hissu {
  background-color: #f60;
  font-size: 10px;
  color: #fff;
  padding: 2px 5px;
  margin: 0 5px;
  font-style: normal;
}

.entry__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-end;
  color: #f60;
}

/*エントリーボタン*/
.entry__button {
  width: 50%;
  margin: 10px 25% 0 25%;
  display: inline-block;
  cursor: pointer;
  color: #fff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  padding: 0 100px;
  height: 50px;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.entry__button:hover {
  opacity: 0.7;
}

.confirm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 70px;
  height: 360px;
  border: 1px #ddd solid;
  background: #FFFCFA;
  margin: 0 auto;
  width: 960px;
}


.confirm__title {
  width: 30%;
  padding: 5px 0
}

.confirm__title::before {
  content: "■"
}

.confirm__title::after {
  content: "："
}

.confirm__description {
  width: 60%;
  padding: 5px 0
}

.page_comment_center {
  width: 100%;
  margin-top: 80px;
  text-align: center;
}

.page_mind {
  text-align: center;
  font-size: 13px;
  line-height: 2.5em;
  margin: auto;
  margin-bottom: 100px;
  border-top: 3px double #EAEAEA;
  border-bottom: 3px double #EAEAEA;
  padding: 30px 0;
  width: 660px
}

.page_mind span {
  font-weight: bold;
}

/*ラジオボタン*/
.entry__inputs-label {
  margin: 0 10px;
  padding: 5px 0px;
}

.entry__inputs dd {
  display: flex;
  flex-wrap: wrap;
}

.ml10 {
  margin-right: 10px;
}

/*ラジオボタン*/
#header .gnav .biz2 a {
  border: 1px solid #00133E;
  background: #fff;
  color: #00133E;
}

#top #sec_design .cont_block .box_2col {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.outline_wrap .en_ttl {
  width: 100%;
  margin: 0 0% 50px 0%;
}

.image {
  width: 100%;
}

#header .gnav li .link5::after {
  width: 100%;
}

#top .contents {
  padding-bottom: 0;
}

.contents .top {
  width: 100%;
  height: 150px;
}

.contents .top_in {
  display: flex;
  width: 960px;
  margin: 0 auto;
  justify-content: space-between;
}

.contents .top_in h1 {
  width: 40%;
  font-size: 40px;
  font-family: 'Oswald', sans-serif;
  line-height: 0.7em;
  height: 60px;
  margin-top: 80px;
}

.contents .top_in h1 div {
  display: initial;
  font-size: 65px;
  color: #e5e9ee;
}

.contents .top_in h1 span {
  font-size: 12px;
}

.contents .top_in .top_img {
  margin-top: 5px;
  height: 140px;
}

.contents .top_in .top_img img {
  height: 100%;
}

#top #sec_design {
  text-align: left;
}


.sendmail_logo{height: 40px;}
.sendmail_logo img{height: 100%;}

.sendmailtop:hover{opacity: 0.5;}




@media screen and (max-width: 960px) {
  .contents .top_in {
    width: 100%;
  }

  .contents .top_in h1 {
    font-size: 28px;
    margin-top: 50px;
    margin-left: 2%;
    width: 50%;
  }

  .contents .top_in h1 div {
    font-size: 32px;
  }

  .contents .top_in h1 span {
    margin-left: 45px;
  }

  .contents .top_in .top_img {
    height: 120px;
    margin-right: 2%;
  }

  #header .gnav .biz2 a {
    border: 1px solid #00133E;
    background: #fff;
    color: #00133E;
  }

  #top .inner {
    width: 90%;
    margin: 0 auto;
  }

  .entry__inputs dt {
    width: 100%;
    background-color: #EEEEEE;
    padding: 15px 0px;
    border-bottom: 1px #ddd solid
  }

  .entry__inputs dd {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0px;
    border-bottom: 1px #ddd solid
  }

  .entry__input-text {
    width: 100%
  }

  .entry p {
    font-size: 12px;
  }

  .entry__inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 14px;
    border-top: none;
    border-bottom: none;
    background: white;
    width: 100%;
  }

  .entry__inputs dt {
    width: 100%;
    padding: 0px 5px;
border-bottom: none;
    color: #000;
    margin-left: 0;
    height: 30px;
    line-height: 30px;
    width: calc(100% - 30px);
    margin: 0 auto;
    float: initial;
  }

  .entry__inputs dd {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0px;
    border-bottom: none;
    margin:0;
  }

  .entry__must::after {
    content: "必須";
    position: absolute;
    right: 10px;
    top: 6px;
    font-size: 10px;
    background-color: #f60;
    color: #fff;
    padding: 2px 5px;
    line-height: 15px;
  }

  .entry__input-text {
    width: 100%;
    height: 40px;
    font-size: 13px;
  }

  .entry__input-textarea {
    width: 100%;
    height: 100px;
    font-size: 13px;
  }
.entry__input-textarea::placeholder {font-size: 13px;}

  .entry__button {
    margin: 0 auto;
    display: block;
    background-color: #f00;
    color: #fff;
    padding: 5px 100px;
    margin-top: 30px;
    -webkit-transition: 0.2s;
    transition: 0.2s
  }

  .entry__privacy {
    overflow-x: hidden;
    overflow-y: scroll;
    width: 83%;
    font-size: 12px;
    height: 200px;
    border: 1px #ddd solid;
    padding: 20px 5%;
    margin-top: 0px;
  }

  .entry__pmark {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .entry__pmark p {
    margin: 0 0 0 10px;
    width: 100px
  }

  .entry__disabled {
    background-color: #ddd
  }

  .entry__check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 30px
  }

  .entry__hissu {
    width: auto;
    display: inline-block;
    background-color: #f60;
    font-size: 10px;
    color: #fff;
    padding: 2px 5px;
    margin: 0 5px;
    font-weight: bold;
    font-style: normal;
  }

  .entry__label {
    display: inline-block;
    margin: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #f60;
  }

  .confirm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
padding: 4% 0px;
    border: 1px #ddd solid;
    font-size: 12px;
    margin: 0 auto;
justify-content: center;
width: 100%;
height: 200px;
  }

  .confirm__title {
    width: 40%;
    padding: 0;
    margin: 0;
  }

  .confirm__title::before {
    content: "■"
  }

  .confirm__title::after {
    content: "："
  }

  .confirm__description {
    width: 50%;
    padding: 0;
    margin: 0;
  }

  .page_mind {
    width: auto;
  }

  .page_mind br {
    display: none
  }

  .page_comment_center {
    margin-top: 30px
  }

  /*エントリーボタン*/
  .entry__button {
    width: auto;
    margin: 10px auto 0 auto;
  }
}

@media screen and (max-width: 1000px) {
  #top .top .inner {
    width: 90%;
    padding: 20px 0;
  }

  .contents .top_in {
    width: 90%;
  }
}
